org.bouncycastle.util

## Interface Selector

All Superinterfaces:
  java.lang.Cloneable

All Known Implementing Classes:
  AttributeCertificateHolder, AttributeCertificateIssuer, X509AttributeCertStoreSelector, X509CertPairStoreSelector, X509CertStoreSelector, X509CRLStoreSelector

    public interface Selector
    extends java.lang.Cloneable

### Method Summary

Methods
`java.lang.Object` `clone()`
`boolean` `match(java.lang.Object obj)`

### Method Detail

#### match

    boolean match(java.lang.Object obj)

#### clone

    java.lang.Object clone()